#! /usr/bin/bash

# Instala a chave da unity3d:
wget -qO - https://hub.unity3d.com/linux/keys/public | gpg --dearmor | tee /usr/share/keyrings/Unity_Technologies_ApS.gpg > /dev/null

# Configura o repositório:
sh -c 'echo "deb [signed-by=/usr/share/keyrings/Unity_Technologies_ApS.gpg] https://hub.unity3d.com/linux/repos/deb stable main" > /etc/apt/sources.list.d/unityhub.list'
 
# Atualiza seu repositório
apt update

# Instala a unity hub:
apt install unityhub

# Para remover:
# apt remove unityhub
